@charset "UTF-8";

.req {
  color: #ff0000;
}
.mb5 {
  margin-bottom: 5rem;
}
.mt2 {
  margin-top: 2rem;
}
.sentence p:not(:last-of-type) {
  margin-bottom: 2em;
}
.sentence .att-txt {
  font-size: clamp(16px, 1.04166rem, 24px);
}
.registration-email {
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-style: normal;
  font-weight: 400;
  font-size: clamp(15px, 0.9375rem, 22px);
  letter-spacing: 0;
  line-height: 1;
  margin: 2em 0;
}

@media screen and (max-width: 736px){
  .mb5 {
    margin-bottom: 35px;
  }
  .mt2 {
    margin-top: 20px;
  }
  .sentence {
    margin-bottom: 30px;
  }
  .sentence .att-txt {
    font-size: clamp(13px, 5rem, 20px);
  }
  .registration-email {
    font-size: clamp(13px, 5rem, 20px);
  }
}
.input-wrap * {
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-style: normal;
  font-weight: 400;
  font-size: clamp(11px, 0.7291666rem, 16px);
  letter-spacing: .05em;
  line-height: 1.75;
}
.input-wrap.mb {
  margin-bottom: 5rem;
}
.input-table-head {
  margin-top: 1.3rem;
}
.input-table-head .text {
  font-size: clamp(12px, 0.73rem, 17px);
}
.input-table-head .req-text {
  font-size: clamp(11px, 0.625rem, 15px);
  color: #ff0000;
}
.input-table {
  margin: 2rem -5px;
  width: calc(100% + 10px);
}
.input-table th,
.input-table td {
  padding: 10px 5px;
}
.input-table th {
  width: 20%;
}
.input-table td {
  width: 40%;
  vertical-align: top;
}
.input-table td.ver-mid {
  vertical-align: middle;
}
.input-table td.full {
  width: 80%;
}
.input-table td .error-area .error-txt {
  line-height: 1.3;
}
@media screen and (max-width: 736px){
  .input-wrap * {
    font-size: clamp(11px, 3.125rem, 16px);
    line-height: 1.43;
  }
  .input-wrap.mb {
    margin-bottom: 35px;
  }
  .input-table-head {
    margin-top: 15px;
  }
  .input-table-head .text {
    font-size: clamp(11px, 3.75rem, 15px);
  }
  .input-table-head .req-text {
    font-size: clamp(11px, 3.4375rem, 14px);
  }
  .input-table {
    margin: 10px -5px 25px;
  }
  .input-table th,
  .input-table td {
    padding: 5px;
  }
  .input-table tr {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 5px;
  }
  .input-table th {
    width: 100%;
    padding-bottom: 0;
  }
  .input-table td {
    width: 50%;
  }
  .input-table td[colspan="2"],
  .input-table td.full_sp {
    width: 100%;
  }
}

.input-wrap input {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.input-wrap input::placeholder {
  color: rgba(0,0,0,0.2);
}
.input-wrap input::-ms-input-placeholder {
  color: rgba(0,0,0,0.2);
}
.input-wrap input:-ms-input-placeholder {
  color: rgba(0,0,0,0.2);
}

.input-wrap input.input-txt {
  background-color: #f0f0f0;
  padding: 12px 1.5em;
  border: none;
  border-radius: 0;
  margin: 0;
  width: 100%;
  height: 2.6rem;
  min-height: 40px;
  max-height: 50px;
}
.input-wrap .input-radio {
  display: flex;
  align-items: center;
  width: fit-content;
}
.input-wrap .label-txt {
  line-height: 1.43;
}
.input-wrap .border-box {
  background-color: #ffffff;
  border: 1px solid #000000;
  padding: 12px 20px;
  height: 2.6rem;
  min-height: 40px;
  max-height: 50px;
  display: flex;
  align-items: center;
}
.input-wrap .border-box.half_pc {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.input-wrap .border-box.text-center {
  justify-content: center;
}
.input-wrap .add-auto {
  transition: all .3s ease;
}
.input-wrap .add-auto:hover {
  cursor: pointer;
  background-color: #000000;
  color: #ffffff;
}

.input-wrap input[type="checkbox"],
.input-wrap input[type="radio"] {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 1px solid #aaaaaa;
  background-color: #ffffff;
  margin: 0 1em 0 0;
  position: relative;
  flex-shrink: 0;
}
.input-wrap input[type="checkbox"]::before,
.input-wrap input[type="radio"]::before,
.input-wrap input[type="checkbox"]::after,
.input-wrap input[type="radio"]::after {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #555555;
  display: inline-block;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform-origin: center;
}
.input-wrap input[type="checkbox"]::before,
.input-wrap input[type="radio"]::before {
  transform: translate(-50%,-50%);
  opacity: .15;
  transition: opacity .2s ease;
}
.input-wrap input[type="checkbox"]:hover::before,
.input-wrap input[type="radio"]:hover::before {
  opacity: .3;
}
.input-wrap input[type="checkbox"]::after,
.input-wrap input[type="radio"]::after {
  transform: translate(-50%,-50%)scale(.5);
  opacity: 0;
  transition: all .3s ease;
}
.input-wrap input[type="checkbox"]:checked:after,
.input-wrap input[type="radio"]:checked:after {
  transform: translate(-50%,-50%)scale(1);
  opacity: 1;
}
@media screen and (max-width: 736px){
  .input-wrap input {
    font-size: clamp(12px, 3.75rem, 16px);
  }
  .input-wrap input.input-txt {
    padding: 8px 1.5em;
  }
  .input-wrap .input-radio {
    align-items: flex-start;
  }
  .input-wrap .border-box {
    padding: 5px 12px;
  }
  .input-wrap .border-box.half_pc {
    width: 100%;
  }
  .input-wrap input[type="checkbox"],
  .input-wrap input[type="radio"] {
    margin: 0 .5em 0 0;
  }
}

.confirm-table {
  margin: 3.125rem -5px;
}
.confirm-table * {
  font-family: YakuHanMP, "Noto Serif JP", serif;
  font-style: normal;
  font-weight: 400;
  font-size: clamp(13px, 0.8333rem, 20px);
  letter-spacing: .05em;
  line-height: 1.4;

}
.confirm-table th,
.confirm-table td {
  border-bottom: 1px solid #e1e1e1;
  padding: 1.5em 5px;
}
.confirm-table th span:not(:last-of-type),
.confirm-table td span:not(:last-of-type) {
  padding-right: 1em;
}
.confirm-table th {
  width: 12rem;
  font-weight: inherit;
}
.confirm-table td {
  border-bottom: 1px solid #e1e1e1;
}
.confirm-table dl {
  margin-top: 10px;
}
.confirm-table dl .inner {
  display: flex;
  margin: 5px 0;
}
.confirm-table dl dt {
  width: 6em;
  flex-shrink: 0;
}
@media screen and (max-width: 736px){
  .confirm-table {
    margin: 26px -5px;
  }
  .confirm-table * {
    font-size: clamp(12px, 4.375rem, 17px);
  }
  .confirm-table tr {
    display: block;
  }
  .confirm-table th,
  .confirm-table td {
    display: block;
    width: 100%;
  }
  .confirm-table th {
    padding: 15px 0 3px;
    border-bottom: none;
    font-size: calc(1em - 2px);
  }
  .confirm-table td {
    padding: 3px 0 15px;
  }
}
